2015年9月9日に米国で掲載されたブログ記事の抄訳です。

パロアルトネットワークスのリサーチャーは、Adobe Shockwave PlayerとMicrosoft Internet Explorerに影響をおよぼす新たな脆弱性を発見しました。

パロアルトネットワークスのリサーチャー、トンボ―・ルオは、Windows版Adobe Shockwave Playerのバージョン12.1.9.160以前に影響を及ぼす重大な脆弱性を発見しました。この脆弱性の詳細と修正手順は2015年9月8日のAdobeセキュリティ情報(英語)で参照できます。

また、パロアルトネットワークスのリサーチャー、ボー・クーは、Microsoft Internet Explorer 6、7、 8、9、10、11に影響を及ぼす脆弱性を新たに3件発見しました。それぞれの脆弱性の詳細については2015年9月のマイクロソフト セキュリティ情報MS15-094で参照できます。

パロアルトネットワークスはこれまでも脆弱性の研究に定期的に貢献しています。過去1年半で発見したIEの脆弱性は、今年7月の2件6月の3件、5月の3件、3月の1件、2月の5件(当時発表3件から情報修正)、2014年11月の3件2014年10月の1件2014年9月の15件2014年8月の3件2014年7月の10件2014年6月の22件(当時発表21件から上方修正)でした。

パロアルトネットワークスは、脆弱性の積極的な発見、顧客向けプロテクションの開発、パッチ適用の為のMicrosoftへの情報共有などを通じて、企業ネットワークの情報漏えいを狙った攻撃の脅威を取り除くことに尽力しています。